.job_description p br {
    display: block;
    margin: 10px 0px;
    content: " ";
}

li.job-cat>a {
    color: #212121;
}

.single_job_listing .meta {
    list-style-type: none !important;
    padding-left: unset !important;
    margin-bottom: 0px;
}

.single_job_listing .meta .job-cat:before {
    display: inline-block;
    width: 16px;
    height: 16px;
    -webkit-font-smoothing: antialiased;
    font-family: job-manager!important;
    text-decoration: none;
    font-weight: 400;
    font-style: normal;
    vertical-align: top;
    font-size: 16px;
    margin: 0 2px 0 0;
    content: '\e81e';
}

.single_job_listing .meta .job-cat.distribution:before {
    content: '\e820';
}

.job-features ul li span {
    font-weight: 700;
}

ul.job_listings {
    padding: inherit;
}

ul.job_listings .position h3 {
    font-weight: 600;
}

/*Styling the search*/

.job_filters .search_jobs input, .job_filters .search_jobs select {
    padding: 15px 10px;
    border-radius: 30px;
    -webkit-appearance: none !important;
    border-color: transparent;
}

.chosen-container-multi .chosen-choices {
    border-color: transparent;
}

.chosen-container-active .chosen-choices {
    border-color: #ca0017 !important;
}

.search_btn {
    float: left;
    width: 5%;
    text-align: center;
}

.job_filters .search_jobs div.search_location {
    float: left;
    width: 31%;
}

.job_filters .search_jobs div.search_keywords {
    width: 31%;
}

.job_filters .search_jobs div.search_categories {
    width: 31%;
    float: left;
    clear: none;
    margin-left: 10px;
    padding-top: 0;
}

.search_btn div#et_search_jb {
    /*float: unset;*/
    margin: 40px 0 0 35px;
}

div#et_search_jb:before {
    content: "\55";
    text-shadow: 0 0;
    font-family: "ETmodules" !important;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;
    font-size: 25px;
    color: #333;
}

div#et_search_jb {
    cursor: pointer;
    -moz-transform: scale(-1, 1);
    -webkit-transform: scale(-1, 1);
    -o-transform: scale(-1, 1);
    -ms-transform: scale(-1, 1);
    transform: scale(-1, 1);
}

ul.chosen-choices {
    padding: 8px 10px !important;
    border-radius: 30px;
    box-shadow: none !important;
    font-family: "Open Sans", Arial, sans-serif;
    background-image: none !important;
}

.search_categories span.select2-selection.select2-selection--multiple {
    padding: 6px 10px !important;
    border-radius: 30px;
    box-shadow: none !important;
    font-family: "Open Sans", Arial, sans-serif;
    background-image: none !important;
    border-color: transparent !important;
}

.job_filters .search_jobs div label {
    display: block;
    padding-bottom: 3px;
    font-weight: 600;
}

/*---*/

li.job_listing a {
    border-left: 10px solid #00a99d !important;
}

li.job_listing a.hospitality-hotel, 
#main-content.hospitality-hotel div#inner-jobs-banner {
    border-color: #720e9b !important;
}

li.job_listing a.social-care,
#main-content.social-care div#inner-jobs-banner {
    border-color: #29a0c4 !important;
}

li.job_listing a.distribution,
#main-content.distribution div#inner-jobs-banner {
    border-color: #d3532a !important;
}

li.job_listing a.manufacturing-surveying,
#main-content.manufacturing-surveying div#inner-jobs-banner {
    border-color: #298084 !important;
}


.job_summary_shortcode.alignleft {
    width: 100% !important;
}

.job_summary_shortcode .job-type {
    height: auto;
    margin: -1.5em -1.5em 0 0;
}

.job_summary_shortcode .job-type.permanent {
    background-color: red;
}

.job_summary_shortcode .job-type.apprenticeship {
    background-color: green;
}

h2.job-category {
    color: #fff;
    text-transform: uppercase;
    margin-top: 18px;
}

.job-end-btns {
    display: flex;
}

@media (min-width: 981px) {
	#inner-job #left-area {
    	width: 69.125%;
	}

	#job-sidebar {
	    float: left;
	    width: 30.875%;
	}
	
	div#job-alert-box {
	    padding-top: 10px;
	}	
}

img.company_logo {
    display: none;
}

ul.job_listings li.job_listing a div.position {
    padding: unset;
    padding: 0;
}

.job_summary_shortcode .job_summary_content {
    padding: 0 1.5em;
    padding-top: 1em;
}

.job_summary_shortcode {
    box-shadow: none;
    border: none;
}

.job_summary_content {
    background-color: #fff;
    border-top: 15px solid;
    text-align: left;
}

.job_summary_content h4 {
    text-transform: uppercase;
    padding: 10px 0px;
}

.job_summary_content h5 {
    font-weight: 600;
}

.job_summary_content .et_pb_button_module_wrapper {
    padding: 25px 0px;
    text-align: center;
}

form.job_filters a.rss_link {
    display: none;
}

ul#home-cat-list li {
    display: contents;
}

ul#home-cat-list li a {
    color: #fff;
}

ul#home-cat-list li a:after {
    /* content: ', '; */
}

div#home-cat-list a {
    color: #fff;
    text-transform: uppercase;
    border: 1px solid;
    border-radius: 25px;
    padding: 5px 12px;
    font-weight: 600;
    background-color: rgba(0,0,0,0.2);
    font-size: 17px;
    display: -webkit-inline-box;
    display: inline-block;
    margin-bottom: 10px;
}

div#home-cat-list {
    text-align: center;
}

div#home-cat-list a:hover {
    background-color: transparent;
    text-decoration: underline;
}

div#overall-jobs-header span.et_pb_fullwidth_header_subhead {
    color: #fff;
    text-transform: uppercase;
    margin-top: 18px;
    font-size: 26px;
    line-height: 1.2em;
}

div#overall-job {
	padding-top: 30px !important;
    background-color: #fff;
    padding: 0 5%;
    width: 90%;
    max-width: 90%;
}

h3#overall-jb {
    text-align: center;
    margin-bottom: 10px;
    font-weight: 600;
}

body.archive.tax-job_listing_category h2.job-category {
    font-size: 36px;
    font-weight: 600;
}

body.archive.tax-job_listing_category .job_filters .search_jobs div.search_keywords, 
body.archive.tax-job_listing_category .job_filters .search_jobs div.search_location {
    width: 45%;
}

body.archive.tax-job_listing_category .search_btn div#et_search_jb {
    float: left;
    margin: 40px 0 0 40px;
}
/*---*/
.rp4wp-related-job_listing>ul li.job_listing a .meta, .rp4wp-related-job_listing>ul li.no_job_listings_found a .meta, ul.job_listings li.job_listing a .meta, ul.job_listings li.no_job_listings_found a .meta {
    float: left;
    width: 21%;
}

.rp4wp-related-job_listing>ul li.job_listing a div.location, .rp4wp-related-job_listing>ul li.no_job_listings_found a div.location, ul.job_listings li.job_listing a div.location, ul.job_listings li.no_job_listings_found a div.location {
    width: 20%;
}

span.job-btn {
    float: right;
    text-align: center !important;
    color: #fff;
    background-color: #26306c;
    padding: 4px 8px;
    border-radius: 25px;
    text-transform: uppercase;
    padding: 0.7em 1.5em;
    font-weight: 600;
}

.rp4wp-related-job_listing>ul li.job_listing a div.position, .rp4wp-related-job_listing>ul li.no_job_listings_found a div.position, ul.job_listings li.job_listing a div.position, ul.job_listings li.no_job_listings_found a div.position {
    width: 45%;
}
/*---*/

div.job_listings {
    margin-bottom: 3em;
    padding-bottom: 20px;
}

a.load_more_jobs.et_pb_button {
	display: inline-block;
    color: #fff;
    border-color: #0a2179;
    font-weight: 600 !important;
    padding: 0.5em 1.5em;
    display: table;
    margin: auto;
}

div.job_listings .load_more_jobs:focus, div.job_listings .load_more_jobs:hover {
    background-color: #cc0005;
    border-color: #cc0005;
}

a.load_more_jobs.et_pb_button strong {
    font-weight: 600 !important;
}

span.job-btn:hover {
    opacity: 0.7;
}

.job-manager .job-type, .job-types .job-type, .job_listing .job-type {
    color: #00a89d;
}

.single_job_listing .meta .job-type {
	background-color: #00a89d;
}

.job-manager .temporary, .job-types .temporary, .job_listing .temporary {
    color: #cc0005;
}

.job-manager .contract, .job-types .contract, .job_listing .contract {
    color: #dcbc00;
}

.single_job_listing .meta .job-type.contract {
	background-color: #dcbc00;
}

.single_job_listing .meta li {
    margin: 0 .5em 0 0; 
}

h2.entry-title.inner-job {
    font-size: 26px;
    font-weight: 600;
	padding-bottom: 10px;
}

.single_job_listing li.location a, .date-posted time {
    color: #212121;
}

.job-features ul {
    list-style-type: none !important;
    padding-left: 0 !important;
}

h3.single-jb-desc {
    font-weight: 600;
    font-size: 18px;
}

input.application_button.button {
    background-color: #cc0005;
    border-color: #cc0005 !important;
    color: #fff;
    border-radius: 25px;
    text-transform: uppercase;
    cursor: pointer;
    width: 100%;
}

.single_job_listing .application .application_button {
    padding: 0.5em 1.5em;
    color: #fff;
    margin: 0;
    background-color: #ca0017 !important;
    border-color: #ca0017 !important;
    cursor: pointer;
}

.job-end-btns .job_application.application {
    margin-right: .5em;
}

.back-to.job-cat {
    margin: 0 .5em 0 0;
}

.single_job_listing .application .application_details {
    /*position: absolute;*/
    background-color: #fff;
    box-shadow: 0 10px 6px rgba(0,0,0,.1);
    /*z-index: 1;*/
}

/*---Job Sidebar---*/
div#list-of-jb-cat {
    padding-top: 10px;
}

div#list-of-jb-cat h3 {
    padding: 10px 20px;
}

#list-of-jb-cat h3 span {
    display: inline-block;
    display: -webkit-inline-box;
}

.jb-sidebar {
    background-color: #f9f9f9;
    border-top: 15px solid #26306c;
    margin-bottom: 40px;
}

div#list-of-jb-cat ul li a {
    color: #333;
    font-weight: 700;
    padding: 0 20px;
}

div#list-of-jb-cat ul li {
    border-bottom: 1px solid #cecece;
	padding: 7px 0;
}

div#list-of-jb-cat ul li a {
    background: url('/wp-content/uploads/2026/07/DAVAL-associates-circular-icon-scaled.png') left no-repeat;
    background-size: 14px;
    background-position-x: 20px;
}

div#list-of-jb-cat ul li a {
    padding-left: 40px;
    word-break: break-all;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
    display: block;
}

div#list-of-jb-cat ul li span {
    font-weight: 500;
    float: right;
    /* color: #999; */
}

@media screen and (min-width:981px) and (max-width:1100px) {
    div#list-of-jb-cat ul li span {
    	float: none;
    }
}

/*div#candi .et_pb_blurb_description, div#candi  h4.et_pb_module_header {
    padding: 0px 20px  20px 20px;
}*/

div#candi .et_pb_blurb_description {
    padding: 0px 20px  20px 20px;
}

div#candi h4.et_pb_module_header {
    padding-left: 20px;
    padding-right: 20px;
}

div#candi h4.et_pb_module_header {
    font-weight: 600;
}

#candi a.et_pb_button.et_pb_button_0 {
    color: #fff;
}

#candi .et_pb_button_module_wrapper {
    margin: 20px 0;
}

.rel-jobs .et_pb_row.et_pb_row_fullwidth {
    width: 100% !important;
    max-width: 100% !important;
}

.rel-jobs .job_summary_content {
    background-color: #f9f9f9;
    border-color: #00a89d;
}

.rel-jobs h3 {
    padding-top: 27px;
}

.single_job_listing .meta :before {
    color: #888;
}

li[expired] {
    background-color: rgba(128, 128, 128, 0.3);
}

ul.job_listings li[expired].job_listing a:hover {
    background-color: rgba(128, 128, 128, 0.3);
}

/*---Responsiveness---*/

div#inner-jobs-banner h1.entry-title {
    line-height: 1.2em;
}

@media (max-width:980px) {
    .job_filters .search_jobs div.search_keywords, 
    .job_filters .search_jobs div.search_location, 
    .job_filters .search_jobs div.search_categories,
    body.archive.tax-job_listing_category .job_filters .search_jobs div.search_keywords, 
    body.archive.tax-job_listing_category .job_filters .search_jobs div.search_location {
        width: 100%;
        padding-left: 0;
        margin-left: 0;
        margin-bottom: 15px;
    }

    .search_btn {
        width: 100%;
    }
    
	.search_btn div#et_search_jb, 
	body.archive.tax-job_listing_category .search_btn div#et_search_jb {
	    margin-top: 0;
	}
	
	body.archive.tax-job_listing_category .search_btn div#et_search_jb {
		float: none;
	}

    .post-type-archive-job_listing ul.meta,
	body.archive.tax-job_listing_category ul.meta {
        display: none;
    }

    ul.job_listings li.job_listing a div.location {
        width: 30%;
        float: left;
    }
    
    .job-end-btns {
        display: block;
    }

    input.application_button.button{
        width: auto;
    }

    .back-to.job-cat {
        margin: 0 .5em 1em 0;
    }
    
	.single_job_listing .application .application_details {
	    position: relative;
	}
	
    div#alerts p {
        padding-bottom: 0;
    }

    div#alerts img {
        display: none;
    }

    div#alerts .gform_wrapper form {
        margin-top: 30px;
    }

    div#alerts {
        padding-top: 1em;
    }
    
    div#job-sidebar div#job-alert-box h3 {
	    padding-bottom: 0;
	    margin-bottom: -15px;
    }
}
@media (max-width:600px) {
    span.job-btn:before {
        content: 'MORE ';
    }

    ul.job_listings li.job_listing a div.location {
        display:none;
    }
    
	span.job-btn {
	    float: none;
	    margin-top: 10px;
	    display: -webkit-inline-box;
	    display: inline-block;
	}
	
	ul.job_listings li.job_listing a div.position {
	    width: 100%;
	    display: block;
	}    
}

@media (max-width:1250px) {
    div#job-sidebar #job-alert-box img {
	    position: relative;
	    right: initial;
	    left: 10%;
	    top: 0;
	    padding-bottom: 10px;
	}
}

@media (max-width:1012px) {
	div#job-sidebar #job-alert-box img {
	display: none;
}
}
div#job-alert-box p {
    padding-bottom: 0;
}
#inner-job .single_job_listing .company {
    visibility: hidden;
    height: 0;
    margin: 0;
    padding: 0;
    min-height: 0;
    border: 0;
}
article.job_position_featured .job-features {
    display: none;
}